Does Bartik template work in 6.28 version? I know it is core of 7.x but was just wondering if it works in 6.28.

The idea is to try working on sub-theme tutorial written by Carolyn on Drupal 6.28. I have seen customization tutorial for Garland theme but want to try Bartik.

Comments

VMII’s picture

no. Drupal 7.x themes and modules will not work with Drupal 6.x

jtanna’s picture

OK thanks for the quick response.